Endpoint Vulnerability

Ubuntu Security Notice USN-2980-1

Description

libndp could be tricked into accepting an NDP message from outside thelocal network.

Affected Products

libndp - Library for Neighbor Discovery Protocol

References

CVE-2016-3698,